From: "Fernando De La Vega" <[email-masked]>
Date: Mon, 30 Jul 2001 12:58:46 -0700

Dear CCL,
   I would like to know your impression about the Computational Chemistry 
Program Jaguar. In particular comments with regard to performance, accuracy, 
geometry optimization results, and how it compares to Gaussian98 would be 
very useful. I will summarize the answers. Thanks.

Fernando De La Vega

_________________________________________________________________
Get your FREE download of MSN Explorer at http://explorer.msn.com/intl.asp